Subject: Re: Abandoned chat in IBD
From: Deepak Verma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Yogesh Kumar <[email-masked]>, Ashish Dabral <[email-masked]>, Sajeer <[email-masked]>, Ashish Kumar <[email-masked]>
Date: Wed, 6 Jun 2018 15:57:59 +0530 (IST)

I did put my status when took my break as it is clearly shown in the screenshot attached by ASHISH DABRAL Sir. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Yogesh Kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sajeer" <[email-masked]>, "Deepak Verma" <[email-masked]>, "Ashish Kumar" <[email-masked]> 
Sent: Wednesday, 6 June, 2018 15:43:37 
Subject: Re: Abandoned chat in IBD 

Yogesh, if you were in pantry, then how come your status was online on IBD? If you did not put yourself on away, you are equally responsible for this. 
@ Deepak: did you put yourself on away when you went for break? 

Despite having 4 people in the shift, if you guys are abandoning chats, there can no justification for this and all of you will be penalised for this carelessness 

From: Yogesh Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 6 June 2018 at 3:35 PM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sajeer < [ mailto:[email-masked] | [email-masked] ] >, Deepak Verma < [ mailto:[email-masked] | [email-masked] ] >, Ashish Kumar < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Abandoned chat in IBD 

I was in pantry at that time, went to bring a glass of water as I was thirsty. However as soon as I noticed that the chat was abandoned I escalated that chat to resolution department. As per annoucement we have to escalate every chat of Inboxpounds to member services for further assistance. 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sajeer" < [ mailto:[email-masked] | [email-masked] ] >, "Deepak Verma" < [ mailto:[email-masked] | [email-masked] ] >, "Yogesh Kumar" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Kumar" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 6 June, 2018 15:22:15 
Subject: Abandoned chat in IBD 

Hi All, 

There was 1 abandoned chat in IBD yesterday at 1:13PM. So please give your proper explanation regarding this. 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral